%define pkgname kaa-imlib2

Summary: Set of python modules related to media
Name: python-%{pkgname}
Version: 0.2.3
Release: %mkrel 8
Source0: http://mesh.dl.sourceforge.net/sourceforge/freevo/%{pkgname}-%{version}.tar.gz
License: LGPL
URL: http://sourceforge.net/projects/freevo/
Group: Development/Python
BuildRequires:	python-devel
BuildRequires:	python-kaa-base
BuildRequires:	imlib2-devel
BuildRequires:	libpng-devel
BuildRequires:	freetype2-devel
Requires:	python-kaa-base
Requires:	imlib2

%description
Imlib2 wrapper for python.

%prep
%setup -q -n %{pkgname}-%{version}

%build
CFLAGS="$RPM_OPT_FLAGS" python setup.py build

%install
python setup.py install --root=$RPM_BUILD_ROOT --record=INSTALLED_FILES

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
%dir %py_platsitedir/kaa/imlib2
%py_platsitedir/kaa/imlib2/*
%py_platsitedir/kaa_imlib2-%{version}-*.egg-info




%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.2.3-8.mga3
+ Revision: 379033
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat May 07 2011 mikala <mikala> 0.2.3-7.mga1
+ Revision: 95681
- Remove BuildRoot
- imported package python-kaa-imlib2

